<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID223RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-19T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID223RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-19T23:00:00+00:00</beginPosition>
          <endPosition>2021-01-20T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>3</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>near to and distant from ridgeilnes, on unfavourable base</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>triggerable in transitions from shallow to deep snow and if fractures reach to deeper layers</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Trigger sensitive snowpack also at intermediate altitudes</avActivityHighlights>
          <avActivityComment>The danger of avalanches is CONSIDERABLE. Triggering a slab avalanche is posible by minimum additional loading on many slopes behind protruberances and in wind-loaded gullies and bowls, particularly in east and southwest aspects. Avalanche prone locations are found also in sparsely wooded zones. Winter sports in outlying terrain demand experience in avalanche risk assessment on-site. Avalanches can grow to medium size; if they fracture down deeper in the snowpack they can also grow to large size.</avActivityComment>
          <snowpackStructureComment>The most recent fresh snow (Saturday, cold; Sunday/Monday, warmer, subsequently a noticeable rise in temperature) covers an unfavourable old snowpack base (bonded snow atop loose, faceted crystals, also surface hoar in wind-protected terrain). In addition, strong SW/NW winds (in high alpine regions also N/NE; in the Tauern also southerly wind) have transported the fresh snow and generated bonded snowdrift accumulations. Fractures occur inside the fresh snow and drifts as well as inside the old snowpack (faceted crystals, hoar).</snowpackStructureComment>
          <wxSynopsisComment>On Wednesday, visibility will be quite good in the dry air, sunshine will be frequent. Thin cloudbanks will pass through above summit level. During the course of the day, southerly winds will intensify. In the morning in the Tauern, southerly foehn winds will reach speeds of 40 km/hr, in the afternoon in the Tauern reaching 60 km/hr. Southerly winds will also arise in the Northern Alps. Temperatures will continue to rise: at midday at 2000 m, -3 degrees in the Tauern; +2 degrees in the Northern Alps; at 3000 m, -5 degrees.</wxSynopsisComment>
          <tendencyComment>Easily triggered, fresh snowdrift accumulations on north-facing slopes due to southerly foehn wind. The proneness to the old snowpack triggering will decrease only very slowly.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-05"/>
    </Bulletin>
    <Bulletin gml:id="RID223RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-19T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID223RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-19T23:00:00+00:00</beginPosition>
          <endPosition>2021-01-20T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1500Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1500Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>near to and distant from ridgelines, behind protruberances, in gullies, steep bowls</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>triggerable in transitions from shallow to deep snow and when superficial triggerings fracture to deeper down</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowdrift problem + old-snow problem</avActivityHighlights>
          <avActivityComment>Avalanche danger above 1500 m is CONSIDERABLE, below that altitude MODERATE. Slab avalanches are triggerable on many steep slopes, behind protruberances near to and distant from ridgelines, even by the weight of one single skier. Most avalanche prone locations occur in NW-E-S aspects in steep terrain, in wind-loaded gullies and bowls, and in steep, sparsely wooded zones at high altitude.</avActivityComment>
          <snowpackStructureComment>The most recent fresh snow (Saturday, cold; Sunday/Monday, warmer, subsequently a noticeable rise in temperature) covers an unfavourable old snowpack base (bonded snow atop loose, faceted crystals, also surface hoar in wind-protected terrain). In addition, strong SW/NW winds (in high alpine regions also N/NE; in the Tauern also southerly wind) have transported the fresh snow and generated bonded snowdrift accumulations. Fractures occur inside the fresh snow and drifts as well as inside the old snowpack (faceted crystals, hoar).</snowpackStructureComment>
          <wxSynopsisComment>On Wednesday, visibility will be quite good in the dry air, sunshine will be frequent. Thin cloudbanks will pass through above summit level. During the course of the day, southerly winds will intensify. In the morning in the Tauern, southerly foehn winds will reach speeds of 40 km/hr, in the afternoon in the Tauern reaching 60 km/hr. Southerly winds will also arise in the Northern Alps. Temperatures will continue to rise: at midday at 2000 m, -3 degrees in the Tauern; +2 degrees in the Northern Alps; at 3000 m, -5 degrees.</wxSynopsisComment>
          <tendencyComment>Easily triggered, fresh snowdrift accumulations on north-facing slopes due to southerly foehn wind. The proneness to the old snowpack triggering will decrease only very slowly.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-04"/>
    </Bulletin>
    <Bulletin gml:id="RID223RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-19T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID223RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-19T23:00:00+00:00</beginPosition>
          <endPosition>2021-01-20T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>near to and distant from ridgelines, behind protruberances</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>triggerable in transitions from shallow to deep snow or by large additional loading</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Fresh snowdrifts and unfavourable snowpack layering</avActivityHighlights>
          <avActivityComment>Avalanche danger is CONSIDERABLE above the timberline, below that altitude danger is MODERATE. In steep terrain, slabs can be triggered even by minimum additional loading. Most avalanche prone locations occur in NW-E-S aspects and in wind-loaded gullies and bowls. Freshly generated snowdrifts are generally easy to recognize and should be circumvented under all circumstances. Superficially triggered small avalanches can fracture down to deeper layers of the snowpack and, in isolated cases, then grow to large size.</avActivityComment>
          <snowpackStructureComment>As temperatures rise, strong NW winds are transporting the snow and generating compact snowdrift accumulations. Above the treeline, conditions alternate even over small-spread spaces: windward surfaces are frequently windblown whereas wind-protected spaces still have loosely-packed snow. The snowpack layering is unfavourable: fracture lines for slabs are evident both inside the fresh snow and drifts and inside the old snowpack beneath them.</snowpackStructureComment>
          <wxSynopsisComment>On Wednesday, visibility in the dry air will be quite good, sunshine will be frequent. Thin cloudbanks will pass through above summit level. During the course of the day, winds will intensify, in the morning hours rising to 30-50 km/hr from W/SW. Temperatures will rise further: at midday at 2000m, to -3 degrees; at 3000 m, to -5 degrees.</wxSynopsisComment>
          <tendencyComment>Easily triggerable fresh snowdrifts will remain treacherous. The trigger-sensitivity of the old snowpack will recede only slowly.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
  </observations>
</ObsCollection>
